package com.org.web.person.enums;

/** 人员类型 **/
public enum PersonTypeEnums {

    PERSON_SUPPORT(1,  "供养人员"),

    PERSON_CARE(2, "医养结合护理人员");

    Integer type;
    String desc;

    PersonTypeEnums(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
